#wa-compimage-jdnbb4fm22cgqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdnbb4fm22che0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdnbb4fm22ci1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdnbb4fm1fx4h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdnbb4fm1fx4h4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdnbb4fm1fx4h4>.wa-container-vspacer {height:0px;}
#wa-comptext-jdnbb4fm22zkj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4fm22zl5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4fm22zls0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4fm22zmeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jndh2z8n38ggr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jndgrlsx2dy294 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jndgrlsx2dy294>.row>.clearfix {margin-bottom:0px;}
#wa-container-jndgrlsx2dy294>.wa-container-vspacer {height:0px;}
#wa-container-jndgrlt52dy7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jndgrlt52dy7nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jndgrlt52dy7nk>.wa-container-vspacer {height:0px;}
#wa-row-jdnbb4fm262h2o {margin:0px 0px;}
#wa-row-jdnbb4fm262h2o>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hio {margin:0px 0px;}
#wa-row-jdnbb4fm262hio>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hyo {margin:0px 0px;}
#wa-row-jdnbb4fm262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262ieo {margin:0px 0px;}
#wa-row-jdnbb4fm262ieo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26d2g {margin:0px 0px;}
#wa-row-jdnbb4fm26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h2g {margin:0px 0px;}
#wa-row-jdnbb4fm26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h7s {margin:0px 0px;}
#wa-row-jdnbb4fm26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26hig {margin:0px 0px;}
#wa-row-jdnbb4fm26hig>div {padding: 0px 0px;}
#wa-row-jdnbb4fm2denk>.wa-item-rowspacer {height:25px;}
#wa-row-jdnbb4fm2des8>.wa-item-rowspacer {height:10px;}
#wa-row-jdnbb4fm2deww>.wa-item-rowspacer {height:10px;}
#wa-row-jndh2z8n5701l4 {margin:0px 0px;}
#wa-row-jndh2z8n5701l4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jdnbb4fm262h2o {margin:0px 0px;}
#wa-row-jdnbb4fm262h2o>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hio {margin:0px 0px;}
#wa-row-jdnbb4fm262hio>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hyo {margin:0px 0px;}
#wa-row-jdnbb4fm262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262ieo {margin:0px 0px;}
#wa-row-jdnbb4fm262ieo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26d2g {margin:0px 0px;}
#wa-row-jdnbb4fm26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h2g {margin:0px 0px;}
#wa-row-jdnbb4fm26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h7s {margin:0px 0px;}
#wa-row-jdnbb4fm26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26hig {margin:0px 0px;}
#wa-row-jdnbb4fm26hig>div {padding: 0px 0px;}
#wa-row-jndh2z8n5701l4 {margin:0px 0px;}
#wa-row-jndh2z8n5701l4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jdnbb4fm262h2o {margin:0px 0px;}
#wa-row-jdnbb4fm262h2o>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hio {margin:0px 0px;}
#wa-row-jdnbb4fm262hio>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hyo {margin:0px 0px;}
#wa-row-jdnbb4fm262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262ieo {margin:0px 0px;}
#wa-row-jdnbb4fm262ieo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26d2g {margin:0px 0px;}
#wa-row-jdnbb4fm26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h2g {margin:0px 0px;}
#wa-row-jdnbb4fm26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h7s {margin:0px 0px;}
#wa-row-jdnbb4fm26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26hig {margin:0px 0px;}
#wa-row-jdnbb4fm26hig>div {padding: 0px 0px;}
#wa-row-jndh2z8n5701l4 {margin:0px 0px;}
#wa-row-jndh2z8n5701l4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jdnbb4fm262h2o {margin:0px 0px;}
#wa-row-jdnbb4fm262h2o>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hio {margin:0px 0px;}
#wa-row-jdnbb4fm262hio>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262hyo {margin:0px 0px;}
#wa-row-jdnbb4fm262hyo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm262ieo {margin:0px 0px;}
#wa-row-jdnbb4fm262ieo>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26d2g {margin:0px 0px;}
#wa-row-jdnbb4fm26d2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h2g {margin:0px 0px;}
#wa-row-jdnbb4fm26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26h7s {margin:0px 0px;}
#wa-row-jdnbb4fm26h7s>div {padding: 0px 0px;}
#wa-row-jdnbb4fm26hig {margin:0px 0px;}
#wa-row-jdnbb4fm26hig>div {padding: 0px 0px;}
#wa-row-jndh2z8n5701l4 {margin:0px 0px;}
#wa-row-jndh2z8n5701l4>div {padding: 0px 0px;}
}
